This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 806201 - [Edit Cases] 'Add bug to case' doesn't work well via press 'Enter'
[Edit Cases] 'Add bug to case' doesn't work well via press 'Enter'
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
medium Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Regression
: 843391 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 03:57 EDT by Xin Gao
Modified: 2016-06-23 00:37 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
unnecessary page (18.41 KB, image/png)
2012-03-23 03:57 EDT, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2012-03-23 03:57:10 EDT
Created attachment 572183 [details]
unnecessary page

Description of problem:
When add bug to case, will come out unnecessary page.

Version-Release number of selected component (if applicable):
3.6.3-5 on englab

How reproducible:


Steps to Reproduce:
1. Enter into one case.
2. Click the tab of 'Bugs'.
3. Type a bug id.
4. Enter or click 'Add'.
  
Actual results:
will come out unnecessary page(pls see attachment). And then user doesn't know how back to initial page.

Expected results:
There is no unnecessary page.

Additional info:
Comment 1 Xin Gao 2012-05-09 00:16:09 EDT
Update the "Steps to Reproduce" of this bug,
1. Enter into one case.
2. Click the tab of 'Bugs'.
3. Type a bug id.
4. Press Enter(Note, just press Enter can reproduce this problem, "click add" can not reproduce).
Comment 2 Zheng Liu 2012-05-23 06:17:30 EDT
(In reply to comment #1)
> Update the "Steps to Reproduce" of this bug,
> 1. Enter into one case.
> 2. Click the tab of 'Bugs'.
> 3. Type a bug id.
> 4. Press Enter(Note, just press Enter can reproduce this problem, "click
> add" can not reproduce).
This bug has been fixed, please verify in Version 3.8.0.
Comment 3 Xin Gao 2012-07-25 23:00:50 EDT
Verify 3.8.0-1 on stage -->PASS

Verify steps:
1. Enter into one case.
2. Click the tab of 'Bugs'.
3. Type a bug id.
4. Enter or click 'Add'.


Actual result:
works well
Comment 4 Xin Gao 2012-07-26 04:44:32 EDT
*** Bug 843391 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.